.pcontent_title_h4{display: none;}
/*all*/
body{color:#555; margin:0 auto; background-color:#fff;  font-family:"Microsoft YaHei"; }
a{color:#555; font-size:12px; text-decoration:none;}
a:hover{color:#108be7; text-decoration:none;}
div,ul,li,span,p,img,h1,h2,h3,h4,h5,h6,dl,dt,dd{margin:0px; padding:0px; list-style:none; border:0px;}
.clear{clear: both; height:0px; overflow:hidden;}
.fl{float:left;}
.fr{float:right;}
.pr{position: relative;}
.pa{position: absolute;}
.f_pr {position: relative;}
.f_pa {position: absolute;}
.ccp img{border:1px solid #25b764; padding:2px;  background:#fff;} 
.ccp a:hover img{ border:1px solid #fff; padding:2px; background:#fff;}
.xg2 .lrz { animation-duration:1.5s; animation-name:fadeInLeft; opacity: 1;}
.xg2 .lry { animation-duration:1.5s; animation-name:fadeInRightBig; opacity: 1;}
.cp img{border:1px solid #C1C1C1; padding:2px;  background:#fff;} 
.cp a:hover img{ border:1px solid #108be7; padding:2px; background:#fff;}
.top10{ margin-top:10px;}
#copy{ display:none;}
.w1002{width:1200px; margin:0 auto; overflow:hidden;}
.ca1200{width:1200px; margin:0 auto; }
.font18{font-size:18px; font-weight: bold;}
.font18 span{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#bbb; text-transform:uppercase; font-weight:normal;}

.top10{padding-top:10px;}
.top25{padding-top:25px;}
.top40{padding-top:40px;}
.top20{padding-top:20px;}
.top50{padding-top:50px;}
/*æŠ¬å¤´*/
.top_bsg{ background:#f5f5f5; width:100%; height:35px; line-height:35px;}
.top_l{  font-size:12px; color:#333; }
.top_l a{color:#333; }
.top_r{ overflow:hidden; color:#333;  height:35px; line-height:35px; }
.top_r p{ display:block; float:left;}
.top_r span{ padding-left:12px; padding-right:12px; }
.top_r a{color:#333;}

.logo{ padding-top:35px; width:344px; padding-bottom:35px;}
.aath{ width:440px; padding-top:60px;overflow:hidden; font-size:22px; color:#333; padding-left:15px;}
.aath span{ font-weight: bold; color:#108be7; font-size:25px; }

.naqe{ width:190px; padding-top:55px; padding-left:272px;}


.htel{ width:238px; margin-top:60px; font-size:16px; padding-bottom:10px;}
.htel h3{ font-size:28px; color:#108be7; font-family:Arial, Helvetica, sans-serif;}

/*å¯¼èˆª*/
.nav_bg{ width:100%; height:60px; background:#108be7; }
.nav li{ height:60px; line-height:60px; float:left;  text-align:center; font-family:"Microsoft YaHei";background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180324/20180324113225_1107165620.jpg) no-repeat right}
.nav li a{padding-left:28px;padding-right:27px; color:#fff; font-size:15px; display:block; font-weight: normal;  height:60px;}
.nav li a:hover,.nav .a_nav a{color:#fff; text-decoration:none; font-size:15px;background:#97d210; font-family:"Microsoft YaHei";  }


/*å¹»ç¯ç‰‡*/

.banner-box{min-width:1200px;height:600px;position:relative;overflow:hidden;}
.banner-box .bd{ width:100% !important;}
.banner-box .bd li{width:100% !important;height:600px;background-position: center;background-repeat: no-repeat;}
.banner-box .bd li a{display:block;background-size:auto;}
.banner-btn{ width: 100%; position: absolute; top: 170px; left: 0; margin-left: 0; height: 400px; overflow: hidden; }
.banner-btn a{display:block;width:49px;height:104px;position:absolute;top:45px;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;transition:0.3s all ease-in-out}
.banner-btn a.prev{left:-50px;background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200455_142682107.png) no-repeat 0 0;} 
.banner-btn a.next{right:-50px;background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200455_142682107.png) no-repeat -49px 0;}
.banner-box .hd {position:absolute;top:366px;width: 100%;display: block;}
.banner-box .hd ul{ text-align: center}
.banner-box .hd ul li{ width:20px; height:20px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; transition:0.3s all ease-in-out}
.banner-box .hd ul li.on{ background:#97d210; width: 32px; }
.banner-box:hover .banner-btn a.prev{ left:20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box:hover .banner-btn a.next{ right: 20px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner-box .banner-btn a.prev:hover,.banner-box:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}

/*search*/

.search_bg{width: 100%; height:60px; margin:0 auto; border-bottom:1px solid #ccc;}
#search{	width:1200px;	height:60px; line-height:60px;	margin:0 auto; }
.search_01{ float:left;overflow:hidden;}
.search_01 a{ padding-left:12px; padding-right:12px;overflow:hidden;}
.search_02{	height:34px;	width:308px;	overflow:hidden;	margin-top:10px;	float:right;  background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200520_916640872.jpg) no-repeat;	}
.search-i{	float:right; 	width:53px; 	overflow:hidden; 	height:34px;	}
.search-bg{	float:left;	width:244px;	height:34px;	overflow:hidden;	padding-left:10px;	line-height:34px;	}






/*äº§å“å±•ç¤º*/
#products{ margin-top:60px;}
#cpbt{}
.cpbt_1{ background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180324/20180324155657_1986060329.png) no-repeat bottom; height:95px; line-height:40px;  font-size:34px;  text-align:center; color:#333; font-weight:bold; }
.cpbt_1 p{ color:#666; font-size:14px;text-transform:uppercase; line-height:24px; font-weight:normal;}
.cpbt_2{ margin-top:5px; text-align:center; font-size:17px; text-transform:uppercase}

.page{width:1200px; margin:0 auto; }
.row{width:1200px; margin:0 auto; padding-bottom:10px; overflow:hidden;}


.prod_row1 { font-size: 28px; color: #007de4; display: block; text-align: center; line-height: 40px; width: 420px; margin: 25px auto; font-weight:bold;}
.prod_row1 .en{ font-size: 15px; text-transform: capitalize; display: block; text-align: center; color: #c5c5c5; line-height: 25px; text-transform:uppercase; font-weight:normal;}
.prod_row1 p { font-size: 14px; color: #666; padding-top: 3px; background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200649_1951610074.png) no-repeat center top; line-height: 40px; display: block; margin: 10px auto;}
.prod_row1 a{font-size: 28px; color: #007de4;}

.prod_row11 { font-size: 28px; color: #73bffd; display: block; text-align: center; line-height: 40px; width: 420px; margin: 25px auto; font-weight:bold;}
.prod_row11 .en{ font-size: 15px; text-transform: capitalize; display: block; text-align: center; color: #4eadfc; line-height: 25px; text-transform:uppercase; font-weight:normal;}
.prod_row11 p { font-size: 14px; color: #73bffd; padding-top: 3px; background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200649_1951610074.png) no-repeat center top; line-height: 40px; display: block; margin: 10px auto;}
.prod_row11 a{font-size: 28px; color: #73bffd;}

.products .prod_row2 .product_ct { position: relative;}
#isotope { overflow: hidden;    height:574px;}

.btn-group .btn-primary { font-size: 14px; display: inline-block; margin:5px 18px; line-height: 40px; position: relative; overflow: hidden; border-radius:35px; border:1px #ddd solid; float:left; width:200px; text-align:center;}
.btn-group .btn-primary span{ color: #343434; line-height: 40px; display: block; position: relative; z-index: 1111; transition: 0.3s all ease-in-out; }
.btn-group .btn-primary span:hover{ background:#108be7; color:#FFF;}
.btn-group { text-align: center; margin: 20px auto; height: 48px; }
.btn-group .btn-primary.on span{ color: #fff}
.btn-group .btn-primary::after { content: ''; position: absolute; width: 200%; height: 200%; background: #108be7; left: -200%; top: -200%; transform:rotate(-120deg); transition: 0.3s all ease-in-out; border-radius: 50%;}
.btn-group .btn-primary.on::after{ top: -50%; left: -50%; transform:rotate(0deg); border-radius: 50%;}

.pro_cont_page tr > td:first-child { margin-left: 0;}
.pro_cont_page td { display: block; float: left; padding: 0 !important; width: 288px; margin: 10px 0 20px 10px; position: relative; border:1px #ddd solid}
.pro_cont_page td > a:after,.pro_cont_page td > a::after{ content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0,0,0,0.5) url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200853_1504103167.png) no-repeat center; left:0; top: -100%; transition:0.3s all ease-in-out; }

.pro_cont_page td > span { height: 50px; width: 100%; padding-top: 0 !important; display: block; position: relative; overflow: hidden;}
.pro_cont_page td > span > a{ display:block; height: 50px; line-height: 50px; color: #454545; font-size: 15px; transition:0.3s all ease-in-out; position: relative; z-index: 1111}
.pro_cont_page td > span:after,.pro_cont_page td > span::after{ position: absolute; content: ''; width: 100%; height: 100%; background: #007de4; bottom: -100%; left: 0; transition:0.3s all ease-in-out; }
.pro_cont_page td:hover > a:after,.pro_cont_page td:hover > a::after{ top: 0; }
.pro_cont_page td:hover > span > a{ color: #fff; }
.pro_cont_page td:hover > span:after,.pro_cont_page td:hover > span::after{ bottom: 0; }
.pro_cont_page td br { display: none;}
.pro_cont_page tr:after, .pro_cont_page tr::after { content: ''; display: block; clear: both; }
.pro_cont_page td a{ position: relative; display: block; overflow: hidden; }
.pro_cont_page td a img{ display: block; width: 100%; height: auto; transition:0.5s all ease-in-out; }
.pro_cont_page td:hover a img{ transform:scale(1.2); }



/*æ¡ˆä¾‹*/
.bt01{ font-size: 34px; color:#333333;text-align: center; line-height: 36px; overflow: hidden;}
.bt01 a{ color:#333333;}
.bt01 span{ color:#dd0000;}
.bt01 i{ font-size: 12px; font-weight: normal; color:#d4d3ce;font-family: Arial;display: block; text-transform: uppercase;}

#case{ width:100%; height:1024px; min-width:1200px;font-family:"Microsoft YaHei"; padding-top:50px; background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180324/20180324154213_1096439984.jpg) top center no-repeat;}

.case_t{ height:80px; padding-top:40px; background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326200927_1723651847.png) center bottom no-repeat; font-size:18px; color:#fff; text-align:center; line-height:43px; margin-bottom:20px;}
.case_t p{ font-size:40px; font-weight:bold;}
.case_t p span{ color:#97d210;}
.case {margin-top:20px; overflow:hidden}
.case_nor { width:909px; padding-left:35px; padding-top:15px; height:93px; overflow:hidden}

.case_nor li { border: solid 1px #ccc; height:30px; line-height:30px; padding-left:25px; padding-right:25px; float:left; margin-right:30px; margin-bottom:15px;}
.case_nor li a{font-size:14px;}
.case_nor li a:hover {color:#ce2029;}

.casetu { overflow: hidden; font-family:Microsoft YaHei; font-size:14px; height:481px;}
.tulist { width:200px;}
.tunor { width:860px; margin-left:40px;}
.tunor li.goncheng { padding-top:35px; line-height:32px; color:#333;font-size:15px;}
.tunor li.goncheng strong { font-size:25px; display: block; margin-bottom:1px;}

.jingyan { width:60px; height:616px; }
.gundon{width:860px; height: 516px; overflow: hidden;}
.gundon img{ float: left; display: block; border:1px solid #fff;}
.gundon_box{ margin-left: 0px; transition: all 1s;}
.bottom_box{ height:496px; overflow: hidden;}
.bott_box{ height: 248px; transition: all 1s;}
 .bott_box li img{ width:198px; height: 118px; border:1px solid #fff;}
.bott_box li img:hover{ width:198px; height: 118px; border:1px solid #e85d00;}

/*å¹¿å‘Š*/

.guan1{height:350px;overflow:hidden;background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180324/20180324172119_1187657514.jpg) no-repeat center top;position: relative;z-index: 1;}




/*ä¼˜åŠ¿*/

.clearfix{zoom:1;}

.ys01{ background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326161716_85381820.jpg) no-repeat center 0; height:535px; overflow:hidden;}
.ys02{ background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326165511_1995449555.jpg) no-repeat center 0; height:464px; overflow:hidden;}
.ys03{ background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326170710_1298560582.jpg) no-repeat center 0; height:449px; overflow:hidden;}
.ys04{ background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20190429/20190429171705_1868529785.jpg) no-repeat center 0; height:547px; overflow:hidden;}
.ys h2{font-size: 55px;color: #006fbc;text-align: center;height: 117px; padding:50px 0 0;}
.ys h2 span{display: block;font-size: 14px;color: #fff;font-weight: normal;width: 405px;text-align: center;height: 25px;line-height: 25px;background: #108be7; margin:10px auto 3px;}
.ys h2 em{display: block;font-size: 12px;color: #999;font-weight: normal;text-transform: uppercase;}
.ys dl{ display:inline-block;width: 425px; padding:0 0 0 60px;}
.ys dl dt{float: left;width: 66px; padding:0 20px 0 0;}
.ys dl dt img{width: 66px;height: 66px;}
.ys dl dd{float: left;width: 335px;}
.ys dl dd h5{font-size: 22px;color: #006fbc;height: 68px; background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201055_434166701.gif) no-repeat 0 80px; padding:14px 0 10px;}
.ys dl dd h5 i{color: #2eb846;}
.ys dl dd h5 em{display: block;font-size: 10px;color: #999;font-weight: normal;text-transform: uppercase; padding:8px 0 0;}
@media screen and (-webkit-min-device-pixel-ratio:0) {.ys dl dd h5 em{line-height: 16px;}}
.ys dl dd p{font-size: 16px;color: #666;line-height: 32px; background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326151623_1024082044.gif) no-repeat 0 15px; padding:5px 0 0 18px;}
.ys dl dd p i{color: #006fbc;}
.ys dl dd span{display: block;width: 140px; padding:20px 0 0;}
.ys dl dd span a:hover{animation:shake .5s linear;-webkit-animation:shake .5s linear;}
.ys02 .ys dl{width: 490px; padding:66px 0 0 635px;}
.ys02 .ys dl dd{width: 400px;}
.ys03 .ys dl{width: 520px; padding:66px 0 0 50px;}
.ys03 .ys dl dd{width: 430px;}
.ys04 .ys dl{width: 525px; padding:125px 0 0 620px;}
.ys04 .ys dl dd{width: 435px;}



/*ç®€ä»‹*/

.g_zj{height: 620px;padding-top: 50px;background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201229_474409916.jpg) no-repeat center top;}
.g_zj h2{background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326144839_567123472.jpg) no-repeat 0 10px;height: 70px;line-height: 70px;font-size: 36px;color: #333333;font-weight: normal;padding-left: 46px;}
.g_zj h2 a{color: #333333; font-size: 36px;}
.g_zj dt{width:800px; float: left;margin-right: 35px;}
.g_zj dt img{ width: 800px; height: 449px;display: block; transition: all 0.3s linear 0s;}
.g_zj dt:hover img{transform: scale(1.02);}

.g_zj dd{float: left; width: 340px;padding-top: 27px;}
.g_zj h3{ height: 104px; overflow: hidden; font-size: 24px;color: #333333;font-weight: bold;margin-bottom: 20px; background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201257_62432277.jpg) no-repeat 0 bottom;font-weight: normal;}
.g_zj h3 a{color: #333333;text-decoration: none; font-size: 24px}
.g_zj h3 em{display: block;font-size: 36px;color: #000000;text-transform: uppercase;font-weight: normal; font-style:normal;}
.g_zj p{height: 125px; overflow: hidden;font-size: 14px;line-height: 25px;color: #666666;margin-bottom: 68px;}
.g_zj span a{display: block;background:#108be7;width: 140px;height: 40px;line-height: 40px;text-align: center;font-size: 14px;color: #fff;}




/*æ–°é—»ä¸­å¿ƒ*/
.news{ padding: 60px 0;    background: #f7f7f7; }
.news_row .fl,.news_row .fr{ width: 590px; background: #fff; border:1px solid #eee; }
.news_row1{ display: block; position: relative; }
.news_row1:after,.news_row1::after{ position: absolute; content: ''; background: #ececec; width: 100%; height: 1px; bottom: 0; left: 0; }
.news_row1 i{ background: #108be7; padding: 25px; width: 30px; height: 30px; display: block; float: left; position: relative; z-index: 2; transition:0.3s all; }
.news_row .fl .news_row1 i{ background-image: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201332_1439226189.png); background-position: center; background-repeat: no-repeat; }
.news_row .fr .news_row1 i{ background-image: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201358_860611166.png); background-position: center; background-repeat: no-repeat; }
.news_row1 strong { display: block; padding: 15px 0; font-size: 20px; color: #333; line-height: 35px; float: left; font-weight: 100; margin-left: 20px; }
.news_row1 span{ display: block; line-height: 80px; height: 80px; color: #9e9e9e; float: right; margin-right: 20px}
.news_row1 span:hover{ color: #108be7; }
.news_row1:hover i{ -webkit-filter: brightness(1.15); filter: brightness(1.15); }
.news_row .fl .news_row1 strong{ background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201422_1632587249.jpg) no-repeat left bottom; }
.news_row .fr .news_row1 strong{ background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201454_932376089.jpg) no-repeat left bottom; }

.news_div_item, .divdgweb_new_div_item { position: relative; padding: 5px 0; height: 30px; overflow: hidden; transition:0.3s all ease; }
.divdgweb_new_div_item_date, .news_div_item_date { position: absolute; right: 0; top: 12px; transition:0.3s all ease; }
.divdgweb_new_div_item_date > div,.news_div_item_date > div{ display: inline-block; color: #787878; font-size: 12px; font-family: 'arial'; }
.news_div_item_title, .divdgweb_new_div_item_title{ position: relative; }
.news_div_item_year:after,.news_div_item_year::after{ content: '-'; }
.on .news_div_item_year:after,.on .news_div_item_year::after{ content: ''; }
.news_div_item_title:after,.news_div_item_title::after, .divdgweb_new_div_item_title:after, .divdgweb_new_div_item_title::after{ content: ''; background: #108be7; width: 4px; height: 4px; position: absolute; left: 0; top: 14px; }
.on .news_div_item_title:after,.on .news_div_item_title::after, .on .divdgweb_new_div_item_title:after, .on .divdgweb_new_div_item_title::after{ content: ''; display: none; }
.news_div_item_title .news_div_item_a, .divdgweb_new_div_item_title .divdgweb_new_div_item_a { font-size: 15px; color: #444; padding-left: 15px; display: block; line-height: 30px; width: 425px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; transition:0.3s all ease; }
.news_row2 .divdgweb_new_div, .news_row2 .news_div { padding: 25px 35px; height: 404px; }
.news_div_item_pic,.news_div_item_body,.divdgweb_new_div_item_body{ transition: 0.3s all ease; }
.news_div_item_pic{ margin-top: 15px; }
.news_div_item_pic a,.news_div_item_pic a img{ display: block; width: 240px; height: 158px; }
.news_div_item.on, .divdgweb_new_div_item.on { height: 173px; border-bottom: 1px dotted #ccc; padding: 0 0 20px; margin: 5px 0; }
.news_div_item_body, .divdgweb_new_div_item_body { line-height: 24px; color: #767676; font-size: 13px; width: 255px; text-align: justify; position: absolute; right: 0; top: 110px; letter-spacing: 0.4px; }
.on .divdgweb_new_div_item_date, .on .news_div_item_date { top: 23px; right: 200px; }
.on .news_div_item_title .news_div_item_a, .on .divdgweb_new_div_item_title .divdgweb_new_div_item_a { position: absolute; left: 250px; top: 75px; width: 255px; }
.on .divdgweb_new_div_item_date > div, .on .news_div_item_date > div { font-weight: bold; color: #108be7; font-size: 24px; line-height: 30px; }
.on .divdgweb_new_div_item_date > .divdgweb_new_div_item_year,.on .news_div_item_date > .news_div_item_year{ font-size: 12px; display: block; font-weight: 100; line-height: 20px; text-indent: 3px; }

/*å‹æƒ…é“¾æŽ¥*/
.link2{height: 45px;overflow: hidden;margin-top: 40px;}
.link{width:1200px; margin: 0 auto; height: 45px; overflow: hidden;font-family:"Microsoft Yahei";position: relative; z-index: 8;}
.link h2{ width:80px; overflow: hidden; float: left; font-size: 14px; line-height: 45px; overflow: hidden;color:#333;}
.link p{ padding-left: 10px; width: 820px; float: left; font-size: 14px; overflow: hidden; line-height: 45px; color:#333;}
.link p a{ color:#333; padding:0 30px;}

.footWrap{width:100%; background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180324/20180324113329_1898698736.jpg) no-repeat center 0;height:281px;overflow:hidden;font-family:"Microsoft Yahei"; padding-top: 141px; margin-top: -100px; z-index: 3;position: relative;}
.footer{height:281px;width:1200px;margin: 0 auto; overflow:hidden;position: relative;}
.flogo{ width:200px; height: 235px;background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201531_2032795850.png) no-repeat 0 0; overflow: hidden;margin-top: 5px;}
.flogo img{display: block;width:130px;height:136px;margin: 50px auto 0;}
.footerc{width:910px;overflow: hidden;}
.fnav { overflow:hidden;padding-top: 40px;height:52px; border-bottom: 1px solid #1074c0;overflow: hidden; line-height: 52px;}
.fnav a{display:inline-block;font-size:14px;color:#fff;padding:0 22px;}
.footWrap em{display: inline-block;padding:0 15px;}
    
.contact{width:590px; padding:14px 0 0 ; overflow:hidden; float: left;font-size:14px;color:#fff;line-height: 36px;}
.contact a{color:#fff;}
.code{margin-top: 20px;width:100px;  overflow: hidden;}
.code img{display: block;width:94px; height:93px;background:#fff;padding:2px; border:1px solid #f0f0f0;}
.code span{display: block; padding:10px 0 0 ; text-align: center; color:#fff; font-size: 14px;}
       
    


/*åº•éƒ¨ç»“æŸ*/

/*å†…é¡µ*/

.strong_title{display:none;}
#backToTop{ position:fixed; _position:absolute; bottom:290px; right:10%;  z-index:9999; display:none; }
a.backToTop_a{  background:url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326145035_1271177793.jpg) no-repeat; width:40px; height:40px; display:block; }


/*å†…é¡µbanner*/
.banner_cont {
    background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326205631_1210970842.jpg) center no-repeat;
    width: 100%;
    height: 300px;
}



/*å®¢æˆ·*/


/*å†…é¡µæ–°é—»*/
.xw{ font-size:14px;line-height:28px  !important; }
.news_content_title h3{font-size:16px;color:#333 !important;}

.news_cover{width:500px; height:50px; top:335px;  position:absolute; margin-left: -268px; left: 50%; background:#fff; z-index:99;}
.pro_list_box_item_zdy{width:1200px; float:left; height:160px; text-align:left; padding-bottom:20px; padding-top:20px; overflow:hidden; border-bottom:1px solid #ccc;  }
.pro_list_box_item_zdy:hover{ background: #f9f9f9;}

.pro_list_box_item_l_zdy{width:200px; height:150px; float:left;}
.pro_list_box_item_l_zdy a img {width: 200px; height:150px; border:1px solid #ccc; padding:2px;}
.pro_list_box_item_l_zdy a:hover img { border:1px solid #339bf2; padding:2px;}

.pro_list_box_item_r_zdy{width:840px;  height:150px; margin:0 10px 0 20px; float:left;}
.pro_list_box_item_r_zdy a p{color:#333; text-overflow: ellipsis; white-space:nowrap; overflow:hidden; font-size: 16px; border: none; font-family:"Microsoft YaHei"; margin-top:5px !important;}
.shopmrsc{width: 1200px !important;; }
.shopmrsc a:hover .xwlbbt{color:#c4001d; }
.pro_list_box_item_r_zdy a div{color:#999; font-size:14px; height:78px; padding:10px 0;}

.content_more_a_zdy{ width: 90px; height: 30px; background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201607_630823673.jpg); display:block; }
.content_more_a_zdy:hover{ background: url(https://memberpic.114my.com.cn/zhongyou/uploadfile/image/20180326/20180326201632_185393487.jpg); }


.lwtwo{background:#ff9900; line-height:40px; height:40px; font-size:20px;color:#FFF; border-radius:30px;  text-align:center; margin-top:50px; margin-bottom:25px;}
.altk{ overflow:hidden;}



/*å†…é¡µæ–°é—»*/
.product_content{padding-top:10px;}
.shopmrsc a img,.pro_list_box_item_l_zdy a img{ border:1px solid #C1C1C1; padding:2px; background:#fff;}
.shopmrsc a p{color:#333; }
.shopmrsc p:hover,.pro_list_box_item_r_zdy a p:hover{color:#108be7; }
.shopmrsc .xwlbnr,.xw{font-size:14px;  font-family:"Microsoft YaHei";}
.pro_list_box_item_r{font-size:14px; color:#999;  line-height: 24px; padding-left: 10px; }

.pro_list_box_item_r strong{color:#333; font-weight: normal; line-height: 36px;}
.pro_list_box_item_r a{color:#025da5 !important;}
.pro_list_box_item_r a:hover{color:#f10d0e;;}
.pro_list_box_item_l img{width:205px; height:135px; }
.shopmrsc p.xwlbbt{font-size:14px; }
.shopmrsc p.xwlbnr a:hover{color:#108be7 !important;}
.xw{ line-height: 28px !important;}



.propic_show_left{width:400px;float:left;margin-top:2px;}
.propic_show_left img{width:400px !important; height:400px !important;}
.propic_show_right{float:right;width:720px;text-align:left;position:relative; margin-top:18px;}
.propic_show_piclist li img{width:100px;}
.propic_show_piclist li {width:100px;height:100px;float:left;border:1px solid #ccc;margin-top:25px; }
.propic_show_piclist li+li{margin-left:10px;}
.pro_detail_title {font-size:20px !important; font-weight: bold !important; line-height:45px !important; color:#000 !important;}
.pro_main_box { margin-top:20px !important;}
.pcontent_title_h4 { display: none !important}
.detail_title { width:1200px !important; margin-left:0px !important; background:#ff7200!important; height:30px !important; line-height:30px !important; color:#b5191d !important;margin-top:20px !important;}
.detail_title strong { padding-left:15px;}




.pro_all_class{ height:50px !important;}
.pro_all_class a{ background:#333!important; color:#FFF !important; font-size:14px !important; width:150px !important;text-align:center !important; padding:10px; line-height:35px !important;}

.mianbxContent { width:1180px !important; margin-top:30px !important; padding-left:20px !important; background:#108be7!important; height:42px !important; line-height:42px !important; text-align:left !important; font-size:16px !important; font-weight: bold; margin-bottom:30px !important; color:#fff !important; border-radius:2px!important;}
.mianbxContent a { font-size:15px !important; color:#fff !important;}